RubyGems Navigation menu

conjurer 0.0.1

RSpec Plugin For Preloading

Gemfile
          gem 'conjurer', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install conjurer
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 800

For this version 800

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - May 20, 2013 (7 KB)

Runtime Dependencies: